#jomestate-item .price {
    font-size: 26px;
    line-height: 24px;
    font-weight: 500;
    color: #20c063;
}

#jomestate-item .category-type {
    color: #fff;
    font-size: 1.1rem;
    letter-spacing: 0.2rem;
}

#jomestate-item .agent i {
    font-size: 1.3rem;
    margin-right: 5px;
}

#jomestate-item .custom-fields label {
    font-size: 1.1rem;
    font-weight: 400;
}

#jomestate-item .custom-fields div span {
    display: block;
    font-weight: bold;
    font-size: 1.2rem;
}

#jomestate-item  .paid-fields-container label {
    margin: 0;
}

#jomestate-item .features-container .d-block {
    padding-bottom: 10px;
    margin-bottom: 10px;
}

#jomestate-item .features-container .d-block:not(:last-child) {
    border-bottom: 1px solid #f1f1f1;
}

#jomestate-item .features-container .d-block label,
#jomestate-item  .paid-fields-container label,
#jomestate-item .navbar .nav-item a {
    font-weight: 500;
}



